{
  "verseBefore": "Gô hlu tôq paq ik, xuum gô hloay jiq kareeh.",
  "verseAfter": "đaneq xuum gô thiek hlu rơu ji jiq areh leh hlơơp.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-06-15T09:20:01.247Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
